View Issue Details

IDProjectCategoryView StatusLast Update
0000419SOGoWeb Calendarpublic2010-04-09 14:48
ReporterwsourdeauAssigned Towsourdeau 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version1.2.2Fixed in Version1.2.2 
Summary0000419: wrong message when an invitation is delegated
Description

The message content is "user X has postponed his decision", while it should be "has delegated".

TagsNo tags attached.

Relationships

child of 0000427 resolvedludovic notification emails: consistency 

Activities

wsourdeau

wsourdeau

2010-04-09 14:48

viewer   ~0000911

Solved in d23a6bb43fc70fa7f45420eb293780b9dcfbd02c

Issue History

Date Modified Username Field Change
2010-02-15 13:00 wsourdeau New Issue
2010-02-15 16:27 wsourdeau Relationship added child of 0000427
2010-02-23 09:20 ludovic Target Version => 1.2.2
2010-04-09 14:48 wsourdeau Note Added: 0000911
2010-04-09 14:48 wsourdeau Status new => resolved
2010-04-09 14:48 wsourdeau Fixed in Version => 1.2.2
2010-04-09 14:48 wsourdeau Resolution open => fixed
2010-04-09 14:48 wsourdeau Assigned To => wsourdeau